/* Default CSS Stylesheet for ReserveCooks */
A{font-size: 11px;color: #4e5d5f;}
BODY{font-size: 11px;margin: 0px;color: #333333;font-family: Verdana, Times New Roman;}

/* MAIN TEMPLATE*/
.mTbl{}
.mTblL{width: 110px;}
.mTblT{}
.mTblR{}
.mTblB{}
.mTblC{}

.DivNavLeft{}

.Footer{font-size: 11px;}

/* PAGE TABLES*/
.bodyTbl{width: 650px;}

	/* Borders*/
.tblBg{width:585px;}
.tblL{}
.tblR{}
.tblT{color: #ffffff; background-color: #4e5d5f;}
.tblT2{color: #000000;}
.tblTLC{}
.tblTRC{}
.tblB{height: 3px;}
.tblB2{height: 3px;}
.tblBLC{}
.tblBRC{}

	/* Headers Bg*/
.TableHeader{border-right: white 1px solid;border-top: white 1px solid;background-color:#4e5d5f;
	border-left: white 1px solid;border-bottom: white 1px solid;}
.TableHeader2{BORDER-RIGHT: white 1px solid;BORDER-TOP: white 1px solid;BORDER-LEFT: white 1px solid; 
	BORDER-BOTTOM: white 1px solid;background-color:#4e5d5f;}
.TableHeaderNoBorder{background-color: #FF6600;BORDER-BOTTOM: white 1px solid;}

	/* Text*/
.tblHeaders{background-color:#4e5d5f;font-size: 11px;font-weight: bold;text-decoration:none;font-family: Arial;color: #ffffff;} 
.tblFooters{font-size: 11px;font-weight: bold;text-decoration:none;font-family: Arial;color: #000000;} 
.TableHeaderText{font-weight: bold;font-size: 11px;color: #ffffff;}
.TableHeaderText2{font-size: 11px;color: #ffffff;}
.TableHeaderText3{color: #ffffff;}
.TableHeaderLinks{color: #ffffff;}

.RateTable{BORDER-RIGHT: white 1px solid;BORDER-TOP: white 1px solid;BORDER-LEFT: white 1px solid;
	BORDER-BOTTOM: white 1px solid;font-weight: bold;font-size: 11px;}

/* BOOKING */
	/* TABLE */
.tblBookBG
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	width:634px;
}
.tblBookT{height: 75px;color: #000000;}
.tblBookTLC{width: 17px;height: 75px;}
.tblBookTRC{width: 17px;height: 75px;}
.BookH{font-weight: bold;font-size: 11px;}
	/* TABS */
.tabHead{width: 100%;  background:#4e5d5f;height:50px;border-bottom: black 1px solid;}
.tabTab{border-right: thin groove;padding-right: 10px;border-top: thin groove;padding-left: 10px;border-left: thin groove;border-bottom: thin groove;	height: 25px;
	background-color: #809CC9;}
.tabSel{font-weight: bold;font-size: 11px;color: yellow;font-family: Arial, Times New Roman;text-align: center;}
.tabDef{font-weight: bold;font-size: 11px;color: white;font-family: Arial, Times New Roman;text-align: center;}
.tabDefM{font-weight: bold;font-size: 11px;color: white;font-family: Arial, Times New Roman;text-align: center;}
.tabChOut{font-family:Arial, Times New Roman;font-size:12px;color:red;font-weight:BOLD;text-decoration:none;text-align: center;}
.tblTabSubText{text-align:right;border-right: white 1px solid;padding-right: 10px;padding-left: 10px;border-left: white 1px solid;border-bottom: white 1px solid;}

/* PRESENTATION TEXT*/
	/* Text*/
.HotName{font-size: 17px;font-weight: bold;font-family: Arial;} 
.HotNameSub{font-weight: bold;font-size: 11px;font-style: italic;font-family: Arial;}  
.HotH{font-weight: bold;font-size: 11px;text-decoration:none;}
.HotPres{text-justify: distribute;font-size: 11px;text-align: justify;text-decoration:none;}
.HotPresPic{text-justify: distribute;font-size: 11px;font-style: italic;text-align: justify;text-decoration: none;}
.HotPresH{text-justify: distribute;font-size: 11px;text-align: justify;text-decoration:none;color:#000000}

	/*Hyperlinks*/
.HyperLinkBlue{font-weight: bold;font-size: 11px;color: #4e5d5f;font-family: Verdana, Times New Roman;
	text-decoration: underline;}
.HyperLinkWhite{font-weight: bold;font-size: 11px;color: white;font-family: Verdana, Times New Roman;
	text-decoration: underline;}
.HyperLinkBlueSmall{font-size: 11px;font-family: Verdana, Times New Roman;color: white;text-decoration: underline;}

.Print{font-weight: bold;font-size: 11px;cursor: hand;}

/* DATAGRIDS */
.GridF{background-color: #4e5d5f;text-decoration: underline;color: #ffffff;}
.GridH{color: #ffffff;background-color: #4e5d5f;font-weight: bold;font-size: 11px;}

	/* Grid Service & Supp*/
.GridServ{font-weight: bold;font-size: 11px;}
.GridSupH{background-color: #4e5d5f;color:#ffffff}
.GridSupT1{background-color: #4e5d5f;font-size: 11px;color: #ffffff;}
.GridSupT2{background-color: #4e5d5f;font-size: 11px;color: #ffffff;}

/* DATALISTS */
.dlHeader1{color: white;background-color: #4e5d5f;font-size: 11px;}
.dlHeader2{color: white;background-color: #4e5d5f;font-size: 11px;}
.dlHeaderUnderline{}
.dlItemStyle{font-size: 11px;color:Navy;}
.dlAlternatingItemStyle{font-size: 11px;color:Navy;}
.dlSubTotal{}
.dlGrandTotal{}
.dlSubTotalbgr
{
	
}
.dlGrandTotalbgr{border-top: white 1px solid;}
.dlService{background-color: #4e5d5f;font-size: 11px;}
.dlServiceEnd{font-size: 11px;}
.dlExtra0{font-size: 11px;}
.dlExtra1{font-size: 11px;}
.dlExtra2{font-size: 11px;}
.dlExtra3{font-size: 11px;}
.dlAvalHeader{background-color: #4e5d5f;font-size: 11px;font-weight: bold ;color: #ffffff;}
.dlSetupHeader{background-color: #4e5d5f;font-size: 11px;font-weight: bold ;color: #000000;}


/* FORMS */
	/*Labels*/
.ServerText{font-size: 11px;color: #333333;font-family: Verdana, Times New Roman;}
	/*Input&drops*/
.ServerFields{font-size: 11px;color: #333333;font-family: Verdana, Times New Roman;}
.ServerTextRightAlign{font-size: 11px;text-align: right;font-family: Verdana, Times New Roman;color: #333333;}
.ServerTextCenterAlign{font-size: 11px;text-align: center;font-family: Verdana, Times New Roman;color: #333333;}
.FieldError{font-weight: bold;font-size: 11px;color: #ff6600;font-family: Verdana, Times New Roman;}
	/*Errors*/
.Error{font-size: 11px;font-weight: bold;color: #ffff00;font-family: Verdana, Times New Roman;}
.Warning{font-weight: bold;font-size: 11px;color: #ff3300;font-family: Verdana, Times New Roman;}
	/*Buttons*/
.ServerButton{border-right: #9999cc thin double;border-top: #9999cc thin double;border-left: #9999cc thin double;
	border-bottom: #9999cc thin double;font-weight: bold;font-size: 10px;color: white;background-color: #4e5d5f;
	font-family: Verdana, Times New Roman;}
.ServerButton2{border-right: #9999cc thin double;border-top: #9999cc thin double;border-left: #9999cc thin double;
	border-bottom: #9999cc thin double;font-weight: bold;font-size: 10px;color: #ffff00;background-color: #0000c0;
	font-family: Verdana, Times New Roman;}
.ButtonBookIt{border-right: #9999cc thin double;border-top: #9999cc thin double;border-left: #9999cc thin double;
	border-bottom: #9999cc thin double;font-weight: bold;font-size: 10px;color: white;background-color: #4e5d5f;
	font-family: Verdana, Times New Roman;}


/* TREE */
.Tree{font-weight: bold;font-size: 11px;}
.TreeHover{font-weight: bold;font-size: 11px;text-decoration: underline;cursor: hand;color: #4e5d5f;}
.TreeSelect{font-weight: bold;font-size: 11px;color: #4e5d5f;cursor: hand;text-decoration: underline;}

/* MENUS SLIDING */
.MenuLeft{}
.MenudefItem
{
	
	font-size: 11px;
	margin: 0px;
	color: #FFFFFF;
	border-bottom: #6a6e6b 1px solid;
	font-family: Verdana, Times New Roman;
	background-color: #6a6e6b;
}
.MenuselItem{}
.MenuhovItem{}
.MenudefGroup{font-size: 11px;margin: 0px;color: #FFFFFF;font-family: Verdana, Times New Roman; background-color:#333333;font-weight: bold;}
.MenuSelGroup{}
.MenuhovGroup{}

/* MENU DROPS */
	/* MainMenu */
.mnuTop{background-color:#4e5d5f;font-weight: bold;font-size: 10px;cursor: hand;color: white;}
.mnuTopH{background-color:#7d7e6f;font-weight: bold;font-size: 10px;cursor: hand;color: white;}
.mnuSub{font-weight: bold;font-size: 10px;cursor: hand;color: white;background-color: #4e5d5f;}
.mnuSubH{font-weight: bold;font-size: 10px;cursor: hand;color: white;background-color: #7d7e6f;}
	/* LoggedIn */
.mnuTop3{background-color:#4e5d5f;font-weight: bold;font-size: 10px;cursor: hand;color: white;}
.mnuTopH3{background-color:#7d7e6f;font-weight: bold;font-size: 10px;cursor: hand;color: white;}


/* IMAGES BORDER */
.ImageBorder{border-right: #000071 2px;border-top: #000071 2px;border-left: #000071 2px;border-bottom: #000071 2px;}
.ImageBorder2{border-right: white 1px solid;border-top: white 1px solid;border-left: white 1px solid;border-bottom: white 1px solid;cursor: hand;}
.ImagePopUp{border-right: #6699ff 3px outset;border-top: #6699ff 3px outset;border-left: #6699ff 3px outset;cursor: hand;border-bottom: #6699ff 3px outset;}

/* SPECIALS */
.Specials{font-weight: bold;font-size: 10px;text-align: center;}
.SpecialsPic{background-image: url(../Pics/RC/Home/palms.gif); width:53px;}

/* SUNDRY */
.Amen{border-top: #000000 thin solid;}

/* PRESENTATION */
.Enlarge{text-justify: distribute;font-size: 11px;color: red;text-align: justify;}
.PreTableRight{clear: right;margin-top: 2px;display: inline;float: right;margin-bottom: 2px;margin-left: 4px;}
.PreTableCenter{margin: 2px 4px;}
.PreTableLeft{clear: left;margin-top: 2px;display: inline;float: left;margin-bottom: 2px;margin-right: 4px;}
.SubMenus{font-weight: bold;font-size: 11px;cursor: hand;}
